{
	"format_version": "1.10.0",
	"particle_effect": {
		"description": {
			"identifier": "hoover:splash_pink",
			"basic_render_parameters": {
				"material": "particles_alpha",
				"texture": "textures/particle/splash_pink"
			}
		},
		"components": {
			"minecraft:emitter_rate_instant": {
				"num_particles": 10
			},
			"minecraft:emitter_lifetime_once": {
				"active_time": 2
			},
			"minecraft:emitter_shape_point": {
				"offset": [0, 0.5, 0]
			},
			"minecraft:particle_lifetime_expression": {
				"max_lifetime": 1
			},
			"minecraft:particle_initial_spin": {
				"rotation": 360,
				"rotation_rate": 360
			},
			"minecraft:particle_initial_speed": 1,
			"minecraft:particle_motion_dynamic": {
				"linear_acceleration": ["math.random(-0.1,0.1)", "math.random(-0.1,0.1)", "math.random(-0.1,0.1)"],
				"linear_drag_coefficient": 5,
				"rotation_acceleration": 1
			},
			"minecraft:particle_appearance_billboard": {
				"size": [0.4, 0.4],
				"facing_camera_mode": "rotate_xyz",
				"uv": {
					"texture_width": 128,
					"texture_height": 128,
					"uv": [0, 0],
					"uv_size": [128, 128]
				}
			}
		}
	}
}